[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/lesstif/devel lesstif.spec,1.4,1.5



On Wed, Jan 03, 2007 at 05:41:08AM +0100, Ralf Corsepius wrote:
> Wrong, he obsoletes all openmotif versions below a certain version,
> comprising older ones.

What should I do, instead, to ensure upgrade paths are sane - even from
old FC releases - and avoid coming in the way of third party packaging?
Obsolete all the openmotif versions-release?

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]